WeTek Community Forum

LibreELEC 7.1.0 / Kodi 16.1 for the Hub by wrxtasy

14567810»

Comments

  • wrxtasywrxtasy Posts: 1,221WeTek Community Member
    edited December 2016
    I'm away on holidays for the next two weeks.

    I suggest if anyone wants an immediate Memory Leakage fix they head over to the LibreELEC - AMLogic section and use kszaq's most recent 32bit common LE 7.x version.
  • EagleEyeXEagleEyeX Posts: 84WeTek Community Member
    Enjoy your holidays
  • paulsmidpaulsmid Posts: 36WeTek Community Member
    Thanks, but van you more specific link to that build? Do you mean S905 build?
    wrxtasy said:

    I'm away on holidays for the next two weeks.

    I suggest if anyone wants an immediate Memory Leakage fix they head over to the LibreELEC - AMLogic section and use kszaq's most recent 32bit common LE 7.x version.

  • TrazerTrazer Posts: 31WeTek Community Member
    Most recent version of kszaq's build, v7.0.3.011, is in the following thread.

    https://forum.libreelec.tv/thread-3103.html
  • paulsmidpaulsmid Posts: 36WeTek Community Member
    OK, thanks. I installed that one succesfully, but only QUASAR addon is not working. Ik get error message: 'unable to find binary'
    does anybody know solution for this?? thanks
  • EagleEyeXEagleEyeX Posts: 84WeTek Community Member
    Does not work on 32 bit build.
  • paulsmidpaulsmid Posts: 36WeTek Community Member
    OK, is there a 64 bit build?
  • EagleEyeXEagleEyeX Posts: 84WeTek Community Member
    Jup in the same post.... arm build is 32 bits aarch64 is 64 bit
  • paulsmidpaulsmid Posts: 36WeTek Community Member
    Can confirm the 64bit version is OK. I run on SD. Now Kodi is much better performance than from NAND with build 2.01.
  • crotachcrotach Posts: 9WeTek Community Member
    Is the 7.0.3 build better than this one?

    7.1.0 never crashed on me, and the only issue I have is the delayed audio.
  • macalekmacalek Posts: 16WeTek Community Member
    How to disable HDMI-CEC?
  • vincenz0vincenz0 Posts: 9WeTek Community Member
    edited January 2017
    Hi, thanks for your work! Please, I need help with some problems.

    I can't install the Superrepo and Fusion. http://i.imgur.com/V9OeK27.jpg
Sign In or Register to comment.
© Copyright 2014 - Creative Dreams | Powered by Vanilla
All times are UTC